* {
    font-family: 'Roboto', sans-serif;
    margin:0;
    padding:0;
}
body {
    display: flex;
    justify-content: center;
    background: #0a033f;
}
img {
    display:block;
}
.container {
    position:relative;
    /*width: 1180px;*/
	width: 1060px;
    padding : 12px;
}
.container > div {
    float:left;
    width: 33.333%;


}
.container > div a {
    display:block;
    margin: 12px;

}
.container > div a img {
    width:100%;
    transition: 0.5s;

}
.container > div a img:hover  {
    transform: scale(1.03);
}
